.Heading_1 {font-family:'Open Sans Condensed';font-weight:bold;font-style:normal;font-size:48px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-size:32px;}
.Heading_3 {font-size:24px;}
.Heading_4 {font-size:16px;}
.Hyperlink {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:underline;color:#0000FF;letter-spacing:0em;}
